img,.pngfix { behavior: url(iepngfix.htc) }
body {
	background-image:url(images/bgtop.gif);
	background-repeat: repeat-x;
	background-color:#0099D8;
	padding:0;
	margin:0;
	color: #000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	
	}
a:link {
	color: #FFF;
	text-decoration: none;
	font-weight:bold;
	
}
a:visited {
	text-decoration: none;
	color: #C30;
	font-weight:bold;
}
a:hover {
	text-decoration: underline;
	color: #FC0;
	font-weight:bold;
}

	.floatleft { float: left; padding:0 10px 0px 0px; clear:both; }
	h1 {color: #093; font-size:30px; font-weight:bold;}
	h2 {color: #F60; font-size:20px;}
	h3 {color: #900; font-size:18px; font-weight:bold; text-transform:uppercase;}
	ul{ padding: 0 0 0 40px;} #serv {
    border: 1px solid #FFFFFF;
    color:#333;
    border-collapse: collapse;
    margin-left: 10px;
    padding: 5px;
    text-align: center;
    width: 97%;
}
#serv td {
    border-left: 1px solid #FFFFFF;
    border-right: 1px solid #FFFFFF;
    padding: 2px;
}
#serv td:first-child {
    border-left: medium none;
}
#serv td:last-child {
    border-right: medium none;
}
#title {
    background: none repeat scroll 0 0 #3B393A; color: #FFF;
  
    font-size: 16px;
    text-transform: uppercase;
}


.boxshadows {border: 3px solid #FFFFFF; box-shadow: 0 0 7px 0 #CFCFCF; border-radius:5px 5px 5px 5px;
				 float:left; margin:10px 10px 5px 0px} 
.boxshadows2 {border: 3px solid #FFFFFF; box-shadow: 0 0 7px 0 #CFCFCF; border-radius:5px 5px 5px 5px;
				 float:right; margin:10px 0px 5px 10px} 
				 
				 #services { padding:3px; color:#FFFFFF}
#services h2 { font-size:18px; text-transform:uppercase; margin:0; padding:0; margin-left:10px}
#services  ul { font-size:10px; text-transform:uppercase; list-style:square; color:#FFFF99; margin:0 10px 0 0px; text-align:left; letter-spacing:1px;}